当サイト、Codex 日本語版は今後積極的な更新は行わない予定です。後継となる新ユーザーマニュアルは、https://ja.wordpress.org/support/ にあります。
万が一、当サイトで重大な問題を発見した際などは、フォーラムWordSlack #docs チャンネルでお知らせください。</p>

「テンプレート:サーバー要件」の版間の差分

提供: WordPress Codex 日本語版
移動先: 案内検索
(7 版)
(2009-11-09T15:52:40 Otto42 版をもとに 2.6〜2.9 の情報を追加)
1行目: 1行目:
'' '''バージョン 2.5''' のサーバ要件:''
+
'' '''バージョン 2.9 系''' のサーバ要件:''
 +
* [[用語集#PHP|PHP]] バージョン 4.3 以上
 +
* [[用語集#MySQL|MySQL]] バージョン 4.1.2 以上
 +
** ''(オプション)'' [[用語集#Apache|Apache]] <code>[[用語集#mod_rewrite|mod_rewrite]]</code> モジュール([[パーマリンクの使い方|パーマリンク]] と呼ばれる簡潔な URI<!-- clean URIs --> のため)
 +
 
 +
'' '''バージョン 2.5〜2.8 系''' のサーバ要件:''
 
* [[用語集#PHP|PHP]] バージョン 4.3 以上
 
* [[用語集#PHP|PHP]] バージョン 4.3 以上
 
* [[用語集#MySQL|MySQL]] バージョン 4.0 以上
 
* [[用語集#MySQL|MySQL]] バージョン 4.0 以上
* ''(オプション)'' [[用語集#Apache|Apache]] <code>[[用語集#mod_rewrite|mod_rewrite]]</code> モジュール([[パーマリンクの使い方|パーマリンク]] という簡潔な URI<!-- clean URIs --> のため)
+
* ''(オプション)'' [[用語集#Apache|Apache]] <code>[[用語集#mod_rewrite|mod_rewrite]]</code> モジュール([[パーマリンクの使い方|パーマリンク]] と呼ばれる簡潔な URI<!-- clean URIs --> のため)
  
 
'' '''バージョン 2.1~2.3 系''' のサーバ要件:''
 
'' '''バージョン 2.1~2.3 系''' のサーバ要件:''
 
* [[用語集#PHP|PHP]] バージョン 4.2 以上
 
* [[用語集#PHP|PHP]] バージョン 4.2 以上
 
* [[用語集#MySQL|MySQL]] バージョン 4.0 以上
 
* [[用語集#MySQL|MySQL]] バージョン 4.0 以上
* ''(オプション)'' [[用語集#Apache|Apache]] <code>[[用語集#mod_rewrite|mod_rewrite]]</code> モジュール([[パーマリンクの使い方|パーマリンク]] という簡潔な URI<!-- clean URIs --> のため)
+
* ''(オプション)'' [[用語集#Apache|Apache]] <code>[[用語集#mod_rewrite|mod_rewrite]]</code> モジュール([[パーマリンクの使い方|パーマリンク]] と呼ばれる簡潔な URI<!-- clean URIs --> のため)
  
 
'' '''バージョン 2.0.x 系''' のサーバ要件:''
 
'' '''バージョン 2.0.x 系''' のサーバ要件:''
 
* [[用語集#PHP|PHP]] バージョン 4.2 以上
 
* [[用語集#PHP|PHP]] バージョン 4.2 以上
 
* [[用語集#MySQL|MySQL]] バージョン 3.23.23 以上
 
* [[用語集#MySQL|MySQL]] バージョン 3.23.23 以上
* ''(オプション)'' [[用語集#Apache|Apache]] <code>[[用語集#mod_rewrite|mod_rewrite]]</code> モジュール([[パーマリンクの使い方|パーマリンク]] という簡潔な URI<!-- clean URIs --> のため)
+
* ''(オプション)'' [[用語集#Apache|Apache]] <code>[[用語集#mod_rewrite|mod_rewrite]]</code> モジュール([[パーマリンクの使い方|パーマリンク]] と呼ばれる簡潔な URI<!-- clean URIs --> のため)
 
<noinclude>
 
<noinclude>
{{原文|Template:Server requirements|55313}}
+
{{原文|Template:Server requirements|80026}} <!-- 2009-11-09T15:52:40 Otto42 版 -->
  
 
{{DEFAULTSORT:さあはようけん}}
 
{{DEFAULTSORT:さあはようけん}}
 
[[Category:設置]]
 
[[Category:設置]]
 
[[Category:wp2.1]]
 
[[Category:wp2.1]]
 +
[[Category:wp2.2]]
 +
[[Category:wp2.3]]
 
[[Category:wp2.5]]
 
[[Category:wp2.5]]
 +
[[Category:wp2.6]]
 +
[[Category:wp2.7]]
 +
[[Category:wp2.8]]
 +
[[Category:wp2.9]]
  
 
[[en:Template:Server requirements]]
 
[[en:Template:Server requirements]]
 
</noinclude>
 
</noinclude>

2009年11月26日 (木) 20:55時点における版

バージョン 2.9 系 のサーバ要件:

バージョン 2.5〜2.8 系 のサーバ要件:

バージョン 2.1~2.3 系 のサーバ要件:

バージョン 2.0.x 系 のサーバ要件:

最新英語版: WordPress Codex » Template:Server requirements最新版との差分